STARPU_TASKS_REC_COMPLETE(1)

NAME
starpu_tasks_rec_complete - Complete StarPU tasks.rec file

SYNOPSIS
starpu_tasks_rec_complete [input-file [output-file]]

DESCRIPTION
Complete a tasks.rec file with additional information, notably estimated termination times.

If input or output file names are not given, stdin and stdout are used.

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>.